/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Vertical
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#p7PMnav {
	margin: 0;
	padding:0;
	border-top: 1px none;
	border-right: 1px none;
	border-bottom: 1px none;
	border-left: 1px none;
	font-size: 10pt;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#p7PMnav ul {
	margin: 0;
	padding: 0;
	border: 1px solid #000000;
	z-index: 10000;
}
#p7PMnav a {
	display: block;
	text-decoration: none;
	padding: 4px 10px;
	color: #FFF;
	line-height:1;
}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
	background-color: #000033;
	color: #FFFFFF;
	letter-spacing: 0.01px;
}

/* ------ the current page marker style ------ */
#p7PMnav .p7PMmark {
	color: #333333;
	font-weight: bold;
}
/* ------ the trigger link styles ------- */

/*the normal trigger link */
#p7PMnav .p7PMtrg, #p7PMnav .p7PMon {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#p7PMnav .p7PMon {
	background-color: #0066FF;
	color: #CCCCCC;
}

/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
	border: 0;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#p7PMnav {
	width: 180px;
}
/* 2nd and subsequent Submenu widths */
#p7PMnav ul {
	width: 180px;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #5A69A5;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}
a:hover {
	text-decoration: none;
}
.maincell {
	border: 1px solid #000000;
	background-image: url(../Fireworks/pole.jpg);
	background-repeat: repeat-x;
}
.checkercell {
	border: 1px solid #66FFFF;
}
.bottomblue {
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: 4px;
	border-left-width: thick;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000066;
}
.creamtable {
	border: 2px solid #000066;
}
.creamcells {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000066;
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000066;
}
.blueimage {
	border: 1px solid #000066;
}
.maincell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #000066;
}
